.quovo-account-subtab{
    display: inline-block;
    border-right: 1px solid #80808054;
    margin: 10px;
    padding: 5px;
}
.last-good-sync {
    width: 15%;
}
.account-info {
    width: 26%;
}
.account-titles {
    width: 30%;
}
.balances {
    width: 16%;
    border-right: 0px;
}
.quovo-account-subtab-info {
    font-size: 12px;
}
.quovo-account-subtab-text{
    font-family: "Arial";
    font-weight: 700;
    color: #555555;
    font-size: 14px;
}
.fa.syncStatusCheck {
    margin-left: 30%;
    font-size: 28px;
}
.syncStatusCheckSuccess{
    color: green;
}
.syncStatusCheckFail {
    color: #b92b2b;
}
.account-info {
    width: 28%;
}
.quovo-account{
    min-width: 50px;
    border: 1px solid #a9a9a991;
    background-color: white;
    border-radius: 5px;
    box-shadow: 3px 3px #a9a9a991;
    margin: 5px;
}
.account-title-text {
    font-size: 18px;
    font-weight: 700;
    color: #716e6e;
}
.actions {  
    border-right: 0px;
}
.accountListTile {
    float: left;
}
.addNewButton, .refreshListButton {
    float: right;
    display: inline-block;
    padding: 5px 20px;
    color: white;
    background-color: #009fd8;
    border-radius: 5px;
    box-shadow: 3px 3px #a9a9a991;
    margin-right: 20px;
}
.accounts-head {
    display: inline-block;
    width: 100%;
}
.accountListTile {
    font-size: 16px;
    margin-left: 20px;
}
.addNewButton .fa-plus {
    margin-right: 5px;
}
.refreshListButton .fa-refresh {
    margin-right: 5px;
}
.quovo-tab-button .fa-pencil, .quovo-tab-button .fa-times {
    font-size: 22px;
}
.account-buttons {
    width: 5%;
    background-color: white;
    border-radius: 5px;
    margin-left: 5px;
    float: left;
}
.quovo-button {
    height: 45px;
    padding: 10px;
    border-bottom: 1px solid #a9a9a991;
    background-color: white;
    border-radius: 5px;
    box-shadow: 3px 3px #a9a9a991;
    width: 40px;
}
.account-data {
    width: 95%;
    border: 1px solid #a9a9a991;
    background-color: white;
    border-radius: 5px;
    box-shadow: 3px 3px #a9a9a991;
    float: left;
}
.favicon-quovo{
    margin: 0 auto;
}
.header-subtab{
    display: inline-block;
    border-right: 1px solid gray;
    padding: 10px;
}
.button-subtab{
    right: 0;
}
.quovo-button-top{
    display: flex;
}
.quovo-button-bottom{
    display: flex;
}
.fa-pencil {
    color: #009fd8;
}
.fa-times {
    color: #9a2424;
}
.noAddedAccounts {
	text-align: center;
    border: 1px dashed #808080;
    width: 100%;
    height: 100px;
    background-color: #80808036;
}
.noAddedAccounts-content {
	margin-top: 50px;
}
.icon-container{
    text-align: center;
    justify-content: center;
    vertical-align: middle;
}
.quovo-account-subtab-text.balance{
    font-family: "Arial";
    font-size: 18pt;
    color: #00bb00;
    font-weight: lighter;
}
.balance{
    font-family: "Arial";
    font-size: 18pt;
    color: #00bb00;
    font-weight: lighter;
}
.quovo-header-subtab-text{
    font-family: "Arial";
    font-weight: 700;
    color: #555555;
}
.quovo-account-subtab-label{
    font-family: "Arial";
    font-weight: 700;
    color: #555555;
}
.quovo-header-subtab-label{
    font-family: "Arial";
    font-weight: 700;
    color: #555555;
}
.quovo-button{
    width: 100%!important;
}
.quovo-tab-button{
    display: block;
}
.quovo-account-subtab{
    min-height: 50px;
    widows: 20%;
    display: inline-block;
}